Skip to navigation

Update DSS Gateway Primary IP

View as Markdown
Update the primary IP address and port of a DSS gateway. The organization is resolved from the authenticated user.

Path parameters

idGtwintegerRequired
DSS gateway identifier

Request

Request payload for updating DSS gateway IP settings.
ipAddressstringRequired
Primary IP address
portstringOptional
Primary SIP port
secondaryIPstringOptional
Secondary IP address
portSecondarystringOptional
Secondary SIP port

Response

DSS resource updated successfully.

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error